@charset "utf-8";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
.wrap{overflow:hidden;width:965px; height:300;margin-left:-5px;padding-left:5px}
/* Global properties */

body {background:url(../images/bg_top3.jpg) center 0 repeat #faf3ed; border:0;font:14px Bookman Old Style, "Bookman Old Style", Bookman Old Style, Bookman Old Style;color:#000000;line-height:24px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);
-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure */
.main {	margin:0 auto;width:995px;}
.body1 {background:url(../images/bg_top_img.png) top center no-repeat;height:1100px;}
.body2 {background:#faf3ed} 
.body3 {background:url(../images/bg_top.jpg) top center repeat}
.body4 { background:url(../images/bg_top.jpg) top center no-repeat}
.body5 {background:url(../images/slider_shadow.png) center 408px no-repeat}
.body6 {background:url(../images/bg_top3.jpg) top repeat-x}
/* main layout */
a {color:#000000;text-decoration:none;outline:none}
a:hover {text-decoration:underline}
h1 {float:left;padding:0px 0 0 36px}
h2 {font-size:25px;line-height:1.2em;color:#200000;padding:26px 0 12px 0;letter-spacing:-1px}
h2.letter_spacing {letter-spacing:-3px}
h3 {font-size:27px;color:#000000;line-height:1.2em;padding:20px 0 9px 0;letter-spacing:-1px}
h3 span {color:#cc0033}
p {padding-bottom:24px}
/* header */
header {height:160px;padding-top:10px;width:100%;overflow:hidden}
#logo {display:block;background:url(../images/logo.JPG) 0 0 no-repeat; width:200px;height:130px;text-indent:-9999px}
#logo{transition: 1.5s ease; -moz-transition: 1.5s ease; /* Firefox */-webkit-transition: 1.5s ease; /* Chrome - Safari */
-o-transition: 1.5s ease; /* Opera */}
#logo:hover{transform : scale(1.1);	-moz-transform : scale(1.1); /* Firefox */-webkit-transform : scale(1.1); /* Chrome - Safari */
-o-transform : scale(1.1); /* Opera */-ms-transform : scale(1.1); /* IE9 */	}
#top_nav {float:right;padding:20px 63px 30px 0}
#top_nav li {float:left;padding:3px 26px 5px 0;background:url(../images/top_line.gif) right 0 no-repeat;margin-right:25px}
#top_nav li a {display:block;line-height:0}
#top_nav .end {background:none;padding-right:0;margin-right:1}
#menu {width:950px;height:300;float:right;padding:0 0 0 0}
#menu li {float:left;padding-left:0px}
#menu li a {display:block;font-size:26px; color:#000000; line-height:20px;padding:0 50px;height:25px;letter-spacing:-2px}
#menu li a {float:left;padding:0px 20px 3px 0;background:url(../images/top_line.gif) right 0 no-repeat;margin-right:15px}
#menu li a:hover {text-decoration:underline; color: #0033ff; }
#option-menu {-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;background: #fafafa;border: #bfbfbf 1px solid;
position:static;top:107px;height:35px;width:70%;border-top:none;margin:auto;}
#option-menu a:link, a:visited, a:hover a.active {font-family:Bookman Old Style;color: #000000;text-decoration:none;font-size:17px; color:#000000;}
#option-menu a:hover {font-family:Bookman Old Style;color:#0033ff;text-decoration:underline;}
#option-menu a.active {border-radius:10px;padding:3px;padding-left:10px;padding-right:10px;}
/*----------------------*/
.menu li {float: left;position: relative;}
.menu li a {color: #444; display: block; font-size: 14px; line-height: 20px; padding: 6px 12px; margin: 8px 8px; vertical-align: middle;text-decoration: none;}
.menu li a:hover {	background: -webkit-gradient(linear, center top, center bottom, from(#ededed), to(#fff));background-image: linear-gradient(#ededed, #fff);
border-radius: 12px;box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);color: #222;}
/* Dropdown styles */
.menu ul { position: absolute; left: -9999px; list-style: none; opacity: 0; transition: opacity 1s ease;}
.menu ul li { float: none;}
.menu ul a {white-space: nowrap;}
.menu ul { position: absolute; left: -9999px;	list-style: none; opacity: 0; transition: opacity 1s ease;}
.menu ul li {float: none;}
.menu ul a { white-space: nowrap;}
/* Displays the dropdown on hover and moves back into position */
.menu li:hover ul {	background: rgba(255,255,255,0.7);border-radius: 0 0 6px 6px;box-shadow: inset 0px 2px 4px rgba(0,0,0,0.4);left: 5px;opacity: 1;}
/* Persistant Hover State */
.menu li:hover a {	background: -webkit-gradient(linear, center top, center bottom, from(#ccc), to(#ededed));background-image: linear-gradient(#ccc, #ededed);
	border-radius: 12px;box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);color: #222;}
.menu li:hover ul a {background: none;border-radius: 0;box-shadow: none;}
.menu li:hover ul li a:hover {background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
background-image: linear-gradient(#ededed, #fff);border-radius: 12px;box-shadow: inset 0px 0px 4px 2px rgba(0,0,0,0.3);}
/*--------------------------*/
.slider_bg {width:105%;height:450px;background:url(../images/bg_top3.jpg) 0 0 repeat;position:relative;overflow:hidden;
box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 15px rgba(0, 0, 0, .4);margin-bottom:35px;
-webkit-border-radius: 15px;border-radius: 15px;-webkit-box-shadow: 0px -1px 10px 0px #1c1c1c;}
.slider_bg1 {width:107%;height:650px;background:url(../images/bg_top3.jpg) 0 0 repeat;position:relative;overflow:hidden;
box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 15px rgba(0, 0, 0, .4);margin-bottom:35px;
-webkit-border-radius: 15px;border-radius: 15px;-webkit-box-shadow: 0px -1px 10px 0px #1c1c1c;}
.slider {top:10px;right:10px;position:absolute;z-index:1;width:920px}
.slider .items {display:none}
.items  {text-align:center;}
.items-1  {text-align:justify;margin-top:-10px;margin-left:30px;margin-right:30px; letter-spacing:2px}
.items-1 h3  {font-size:27px;color:#000000;line-height:1.2em;padding:18px 0 5px 0;letter-spacing:-1px}
#flechas h4 {background:url(../images/flecha.png) 0 0 no-repeat;position:relative; padding-left:40px;padding-top:10;
letter-spacing:1px;line-height:2.2em;font-family:Bookman Old Style;}
.slider .pic {float:right;position:relative}
.banner {left:0px;top:0;position:absolute;width:271px;z-index:2;text-align:center}
.banner strong {font-family:Bookman Old Style;font-size:52px;color:#cc0033;display:block;line-height:1.2em;
text-transform:uppercase;padding:55px 0 0 0;letter-spacing:-2px}
.banner strong span {display:block;margin-top:-16px;font-family:Bookman Old Style}
.banner b {display:block;font-size:27px;color:#000000;text-transform:uppercase;padding:0 0 23px 0;line-height:1.2em;letter-spacing:-1px;
font-family:Bookman Old Style;}
.banner p {background:url(../images/quot1.png) 0 0 no-repeat}
.banner p span {display:block;background:url(../images/quot2.png) right bottom no-repeat;padding:0 0 0 0;color:#000000;padding-bottom:2px;
font-family:Bookman Old Style;}
.slider .pagination {position:absolute;z-index:2;bottom:10px;left:107px}
.slider .pagination li {float:left;padding-right:3px}
.slider .pagination a {display:block;width:17px;height:17px;text-indent:-9999px;background:url(../images/buttons.png) right 0 no-repeat;
font-family:Bookman Old Style;}
.slider .pagination a:hover, .slider .pagination .current a {background-position:left;font-family:Bookman Old Style;}
/* content */
#content {padding-bottom:50px}
#content2 {padding-bottom:31px}
.pad_left1 {padding-left:30px}
.pad_bot1 {padding-bottom:13px}
.pad_bot2 {padding-bottom:24px}
.marg_right1 {margin-right:20px}
.list1 li a {font-family:Bookman Old Style;font-style:normal;padding-left:12px;background:url(../images/marker_1.gif) 1px 8px no-repeat;color:#faf3ed}
.list_1 {color:#fff}
.list_1:hover {text-decoration:none}
.button1 {display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;padding:0 15px;background:#a80002;letter-spacing:-1px}
.button1:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.testimonials li span {float:left;width:40px;height:40px;font-size:30px;color:#faf3ed;line-height:34px;text-align:center;background:#a80002;margin-right:20px}
.testimonials li p {float:left;width:180px;padding-bottom:15px}
.testimonials li img {padding-top:2px}
.line1 {background:url(../images/line_vert1.gif) 285px 0 repeat-y}
.line2 {background:url(../images/line_vert1.gif) 615px 0 repeat-y}
.price {margin-top:-7px}
.price li {overflow:hidden;background:url(../images/price_bg.gif) 0 -6px repeat-x}
.price a {float:left;color:#220000;background:url(../images/marker_2.gif) 1px 11px no-repeat #faf3ed;padding-left:12px}
.price a:hover {text-decoration:none;color:#a80002}
.price span {float:right;background:#faf3ed}
.address {padding-bottom:0}
.address span {float:left;width:84px}
.box {position: relative;padding: 0 10px;z-index:9999;background:#f1f3f3 url(../images/bar.png);margin-top:-120px;margin-left:34px;height:208px;width:950px;
-webkit-border-radius: 15px;border-radius: 15px;-webkit-box-shadow: 0px -1px 10px 0px #1c1c1c;box-shadow: 0px -1px 10px 0px #1c1c1c;
font-family:Bookman Old Style;}
#areas 
{	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
background:#f1f3f3; position: static;width:1010PX;padding:10PX;margin-top:20px;margin-bottom:20px;
bottom: 0px;-webkit-border-radius: 10px;border-radius: 10px;font-family:Bookman Old Style}
.quienes-somos {
background: #fafafa url(../images/quienesSomos.jpg) top right no-repeat;
width:216px; height:56px; padding-left:15px; padding-top:20px; -webkit-border-radius: 10px; 
border-radius: 10px; border: #bfbfbf 1px solid;font-family:Bookman Old Style}
h4 {
color:#333333;
font-weight:bolder;
font-size:14px;
font-family:Bookman Old Style
}
.mision-vision {
background: #fafafa url(../images/mision-vision.jpg) top right no-repeat;
width:216px;
height:66px;
padding-left:15px;
padding-top:10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: #bfbfbf 1px solid;
font-family:Bookman Old Style;
}
.valores {
background: #f2f3f5 url(../images/valores.jpg) top right no-repeat;
width:216px;
height:66px;
padding-left:15px;
padding-top:10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: #bfbfbf 1px solid;
font-family:Bookman Old Style;
}
/* footer */
#footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#f1f3f3;
	position: static;
	width:1030PX;
	padding:1PX;
	bottom: 0px;
	margin-left:2px;
	margin-bottom:5px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
 #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#666666;
	font-size:13px;
	font-family:Bookman Old Style;
}
#footer h3 {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#006fc4;
	font-size:16px;
	font-family:Bookman Old Style;
}
 #footer a {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#666666;
	font-size:13px;
	text-decoration:none;
	font-family:Bookman Old Style;
}
#footer1 {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#f1f3f3;
	position: static;
	width:1060PX;
	padding:1PX;
	bottom: 0px;
	margin-left:2px;
	margin-bottom:5px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#footer1 p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#666666;
	font-size:13px;
	font-family:Bookman Old Style;
}
#footer1 h3 {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#006fc4;
	font-size:16px;
	font-family:Bookman Old Style;
}
#footer1 a {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color:#666666;
	font-size:13px;
	text-decoration:none;
	font-family:Bookman Old Style;
}
#copyright {	color:#ff0033;font-size:1px;text-align:center;font-family:Bookman Old Style;}
.agd {color:#0d3b96;}
a:link {color: #810046;}
a:visited {color: #810046;}
a:hover {color: #810046;}
a:active {color: #810046;}
.agd {color:#0033ff;}
/*footer {height:25px;font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#696969;line-height:18px}
footer a {color:#c53005;text-decoration:underline}
footer a:hover {text-decoration:none}*/
#icons {padding:5px 0 0 0}
#icons li {float:left;padding-right:20px}
/* Tooltips */
.aToolTip {background:#a80002;color:#fff;	margin:0;padding:2px 10px 3px;font-size:11px;position:absolute;line-height:17px}
.aToolTip .aToolTipContent {position:relative;	margin:0;padding:0}
 #mainContent {
	padding: 0 10px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
h1 {
color: #a11d56;
}
h2 {
color:#cc0033;
}
#info-smaller h3 {
color:#FFFFFF;
text-decoration:underline;
}
.imagenes {
-webkit-border-radius: 18px;border-radius: 8px;-webkit-box-shadow: 1px 1px 2px 1px #999999;box-shadow: 1px 1px 5px 1px #999999;}
.servicios {
background:#ffffff;border: 1px #000066 solid;-webkit-border-radius: 10px;border-radius: 10px;margin:20px;padding:10px;margin-right:15px;float:right;
margin-top:-165px;padding-top:0px;width:125px;}
.servicios2 {background:#ffffff;border: 1px #000066 solid;-webkit-border-radius: 10px;border-radius: 10px;margin:20px;margin-right:5px;padding:10px;
float:right;margin-top:-55px;padding-top:0px;}
.servicios3 {background:#ffffff;border: 0px #000066 solid;-webkit-border-radius: 10px;border-radius: 10px;margin:20px;padding:10px;float:left;width:445px;
height:320px;padding-top:3;padding-bottom:5px;padding-left:30px;padding-right:10px;margin-top:-5px;margin-left:2px;-webkit-box-shadow: 0px 1px 3px 0px #000000;
box-shadow: 0px 1px 3px 0px #000000;}
.columnas {background:#ffffff;border: 0px #bbbbbb solid;-webkit-border-radius: 10px;border-radius: 15px;padding-left:12px;-webkit-box-shadow: 0px 1px 3px 0px #000000;
box-shadow: 0px 1px 3px 0px #000000;}
/* forms */

/*------------------------*/
.codigo {
background:#962e61;
-webkit-border-radius: 10px;
border-radius: 10px;
color:#ff0033;
padding:5px;
width:120px;
float:right;
padding-left:20px;
margin-right:20px;
margin-right:48%;
margin-top:10px;
}
input {
	font: 13px 'Muli', sans-serif;
}
.oneColFixCtrHdr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: none;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: none;
	text-align: left; /* this overrides the text-align: center on the body element. */
	}
